{% extends('/layouts/layout_main.twig') %}

{% block content %}

   

    <form method='post' action='#' novalidate>

        {% form_theme form 'bootstrap_3_layout.html.twig' %}
        {{ form_widget(form) }}

        <button type="submit" class="btn btn-primary">Modifier</button>

    </form>

</div>

<script src="//cdn.tinymce.com/4/tinymce.min.js"></script>




{% endblock %}
{% block js %}

    <script>loadTinyMCEEditor();</script>
    <script>$('textarea').height(500);</script>

{% endblock %}